*::-webkit-input-placeholder {
	color: #999;
	opacity: 1;
}
*:-moz-placeholder {
	color: #999;
	opacity: 1;
}
*::-moz-placeholder {
	color: #999;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #999;
	opacity: 1;
}


@font-face {
// название шрифта(чтобы не запутаться лучше указать название папки со шрифтом) 
font-family: "Bodoni"; 
// адрес шрифта и тип 
src: url("../fonts/Bodoni_72_Smallcaps_Book.ttf") format("truetype"); 
font-style: normal; 
font-weight: normal; 
} 

body input:focus:required:invalid,
body textarea:focus:required:invalid {
}
body input:required:invalid,
body textarea:required:invalid {
}
body input:focus:required:valid,
body textarea:focus:required:valid {
}

.navbar-toggle {margin-top:-4px; }

.prod-in-desc ul {text-transform: none;}

.sale {color: #1e45f5;
width: 100%;
    float: left;
position: absolute;
    z-index: 9;
    padding: 10px;
}

 .textblue {color: #0014ff;}

.flex_block {
	display: flex;
	flex-wrap: wrap;
}

.align_center {
	align-items: center;
}

.flex_nowrap {
	flex-wrap: nowrap;
}
 
.options form {
	min-width: 200px;
	max-width: 100%;
}

.options .form-group {
	margin-bottom: 0;
}

#popup_table_btn {
    padding: 10px 10px;
    text-decoration: underline;
    cursor: pointer;
}

#popup_table_block {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    
    align-items: center;
    justify-content: center;
    z-index: 10000;
    background: #00000052;
    padding: 10px;
}

#popup_table_block.activePopup {
	display: flex!important;
}

#popup_table_inner {
    background: white;
    position: relative;
    padding: 40px 30px;
    box-shadow: 3px 3px 4px #00000052;
    max-width: 100%;
    width: 600px;
    max-width: 100%!important;
}

#popup_table_inner table {
	display: table!important;
	width: 100%!important;
	max-width: 500px;
	margin: 0 auto;
}

.fixed-body {
	overflow: hidden;
	position: relative;
}

.close_popup {
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}

.close_popup img {
    width: 20px;
}

.descr-wrap.prod-in-desc table {
	display: none;
}
/* */

.navbar {
    min-height: auto;
    }
.navbar-default {
background-color: transparent;	
border: none;

    z-index: 10;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #333;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 3px;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 20px;
    height: 3px;
    border-radius: 1px;
}

.navbar-default .navbar-toggle {margin-left:5px; }

.navbar-default .navbar-toggle:hover {background-color: #fff; }

.navbar-default .navbar-nav>li>a {color: #000;}
.navbar-default .navbar-toggle {border-color: #fff;}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #000;
    background-color: #fff;
}


.nav>li>a {
    position: relative;
    display: block;
    /*padding: 5px 9px;*/
    padding: 0;
    margin: 10px 15px 10px 0;
}

.navbar-nav>li>a {line-height: 1;}
.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
    }

    .sideMenu.open {padding-left: 20px; background: #fff; z-index: 999;}


.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #000;
    font-size: 12px;
}

@media (max-width: 767px) {
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
    padding: 1px 20px;
}
}

/* */ 


/*global setup*/

body {
	position: relative;
	background: #fff;
	font-size: 12px;
	width: 100%;
	height: 100%;
	line-height: 1.2;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	overflow-x: hidden;
	color: #000;
}
.hidden {
	display: none;
}

ul, h1, h2, h3, h4{
	margin: 0;
}

h1, h2, h3, h4 {
	margin-bottom: 10px;
}

h2 {
	text-transform: uppercase;
}

ul {
	padding-left: 0;
	list-style: none;
}

a {
	text-transform: uppercase;
	position: relative;
	color: #000;
	text-decoration: none;
}

a:after {
	content: "";
	position: absolute;
	bottom: -2px;
	left: 0;
	display: block;
	height: 2px;
	width: 0;
	background-color: #000;
	-webkit-transition: ease 0.3s;
	-o-transition: ease 0.3s;
	transition: ease 0.3s;
}

a:hover,
a:active,
a:focus {
	color: #000;
	text-decoration: none;
	outline: none;
}

a:hover:after{
	width: 100%;
}
/*global setup*/

.red{color:red;}

/*custom bootstrap*/
.container-fluid,
.container {
	padding-left: 5px;
    padding-right: 5px;
}

.container-wide {
	padding-left: 5px;
    padding-right: 5px;
    width: 1370px;
    margin: 0 auto;
    margin-left: -100px;

}

.nopadding {
    padding-left: 0!important;
    padding-right: 0!important;
} 

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 5px;
    padding-right: 5px;
}

.row {
	margin-left: 0;
	margin-right: 0;
}

/*custom bootstrap*/

.tags { margin-top: 15px; margin-left:4px;}

.content {
	/*min-height: calc(100vh - 45px);*/
}

/*header*/

.header {
	text-transform: uppercase;
	background-color: #fff;
	width: 100%;
}

.header .navbar-toggle {
	margin-bottom: 0px;
}

.logo a:after{
	display: none;
}

.logo img {
	margin-top: 22px;
	width: 100%;
	max-width: 440px;
}

.phone-wrap {
	margin-top: 80px;
	width: 100%;
	text-align: right;
	font-size: 20px;
}

.phone-wrap a:after {
	display: none;
}

.sticky {
	background-color: #fff;
	-webkit-transition: ease 0.3s;
	-o-transition: ease 0.3s;
	transition: ease 0.3s;
}

.menu {
	float: left;
}
.social {
	float: right;
}

.menu, .social {
	margin: 10px 0 10px;
}

.menu span {
	color: #777;
}

.menu span.mobile {
	display: none;
	color: #000;
}

.menu ul li,
.social ul li {
	display: inline-block;
	/*padding: 0 8px;*/
	padding: 0 16px 0 0;
}
.menu ul li:first-child,
.social ul li:first-child {
	padding-left: 0;
}
.menu ul li:last-child,
.social ul li:last-child {
	padding-right: 0;
}

.mmenuheadtitle {margin:0; text-transform:uppercase; text-align:center; border-bottom:1px solid #eee; padding-bottom:10px;}

.mm-menu {
    background: #fff;
    border-color: rgba(0,0,0,.1);
    color: #000;
}

.mm-menu .mm-navbar a {
	color: #000;
	font-size: 14px;
}

.mm-listview {
    font-size: 14px;
}

.mm-listview li span {
	color: #777;
}

.cart-header-mob{display:none; float:right;}

/*header*/

/*products*/

.products a:after{
	display: none;
}

.product {
	float: left;
	width: 20%;
	padding-left: 5px;
    padding-right: 5px;
	margin-bottom: 15px;
}

.product .img-wrap {
	position: relative;
	width: 100%;
}

.product .img-wrap img {
	width: 100%;
}

.product .img-hover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	color: #fff;
	/*background-color: rgba(0,0,0,.35);*/
	-webkit-transition: ease 0.3s;
	-o-transition: ease 0.3s;
	transition: ease 0.3s;
}

.product .img-hover i {
	position: absolute;
	font-size: 60px;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -22px;
}

.product:hover .img-hover {
	opacity: 1;
}

/*.product img:hover {
	transform: scale(1.01);
}*/

.product ul {
	margin-top: 5px;
	opacity: 1;
	-webkit-transition: ease 0.3s;
	-o-transition: ease 0.3s;
	transition: ease 0.3s;
}
.product:hover ul {
	opacity: .8;
}

.product ul li{
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 2px;
	color: #1e45f5;
}


.product ul li:first-child {
	font-size: 12px;
	font-weight: 400;
}

.product a {color: #1e45f5; font-weight: bold; font-size: 13px;}

/*products*/

/*banner*/

.banner img {
	width: 100%;
}

/*banner*/

#my-page

/*footer*/

.footer {
	height: 45px;
	width: 100%;
	line-height: 30px;
	text-transform: none;
	/*text-align: center;*/
	text-align: left;
	font-size: 14px;
	padding: 0;
    background-color: #fff;
}

.footer .soc-width-lang {
	float: left;
}

.footer .soc-width-lang a {margin: 0;}

.footer .fa {margin-right: 0;}

.footer a {
	/*display: block; */
	font-size: 16px;
	text-transform: none;
}

.footer img {
height: 16px;
    margin-top: -9px;
    padding: 0;}

.footer a:after {
	display: none;
}

.footer-links {float: right;}
.footer-links a {font-size: 14px; margin: 0 0 0 7px;} 

/*footer*/

/*modals*/

.modal-content {
	/*position: absolute;
	left: 0;
	width: 100%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);*/
}

.modal-content .img-wrap{
	text-align: left;
}

/*.modal-content .img-wrap img{
	height: 100%;
	max-height: 367px;
	width: 100%;
	max-width: 367px;
}*/

.modal-content .descr-wrap{
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 0;
	margin-left:4px;
	text-align: left;
	margin-top: 30px;
}

.modal-content .descr-wrap ul li p{margin-left:-4px;}

.modal-content .descr-wrap ul li.prod-in-title {
	font-size: 16px;
	margin-bottom: 4px;
	font-weight: bold;
	color: #1e45f5;
}

.modal-content .descr-wrap.prod-in-desc ul li p {
	    font-size: 12px;
}

.button-wrap {
	margin-bottom: 20px;
}

.button-wrap a {
	padding: 8px 16px;
	font-size: 14px;
	background-color: #222;
	color: 	#fff;
	border-radius: 20px;
	letter-spacing: 2px;
	-webkit-transition: ease 0.3s;
	-o-transition: ease 0.3s;
	transition: ease 0.3s;
}

.button-wrap a:hover {
	background-color: #000;
}

.button-wrap a:after {
	display: none;
}

.custom-column {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: normal;
}
/*modals*/

.modal-content-wrapper {
	position: relative;
	display: block;
	width: 100%;
	min-height: 100vh;
}

.wrapper {
	display: block;
	position: fixed;
	background-color: #fff;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}

.mfp-container {
    padding-left: 0px;
    padding-right: 0px;
}
/*modals animation*/

/* overlay at start */
.mfp-fade.mfp-bg,
/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 1;

	background-color: #fff;

	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	transform: translateX(-100%);

	-webkit-transition: ease 1s;
	-o-transition: ease 1s;
	transition: ease 1s;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready,
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;

	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);

	-webkit-transition: ease 1s;
	-o-transition: ease 1s;
	transition: ease 1s;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing,
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 1;

	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	transform: translateX(-100%);

	-webkit-transition: ease 1s;
	-o-transition: ease 1s;
	transition: ease 1s;
}
/*modals animation*/

/*modals close button*/
.popup-modal-dismiss {
	position: absolute;
	width: 45px;
	height: 45px;
	background-color: transparent;
	top: 25px;
	right: 25px;
	cursor: pointer;
	z-index: 2;
}

.popup-modal-dismiss:before,
.popup-modal-dismiss:after {
    background-color: #333;
	top: 0px;
	content: "";
	display: block;
    width: 2px;
    height: 45px;
	right: 22px;
	position: absolute;
}
.popup-modal-dismiss:hover:before,
.popup-modal-dismiss:hover:after {
    background-color: #000;
}
.popup-modal-dismiss:before {
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.popup-modal-dismiss:after {
	left: 22px;
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
/*modals close button*/

/*form*/

.form {
	margin-bottom: 20px;
}

.form input,
.form select,
.form textarea {
	display: block;
	width: 220px;
	height: 24px;
	margin-bottom: 8px;
	font-size: 14px;
	border: 1px #999 solid;
	border-radius: 2px;
}
.form textarea {
	height: 48px;
}

.form select {
	text-transform: uppercase;
}

.form select option:first-child{
	color: #666;
}

/*button {
	text-transform: uppercase;
	border: none;
	padding: 8px 16px;
	font-size: 14px;
	background-color: #222;
	color: 	#fff;
	border-radius: 20px;
	letter-spacing: 2px;
	-webkit-transition: ease 0.3s;
	-o-transition: ease 0.3s;
	transition: ease 0.3s;
}

button:hover {
	background-color: #000;
} */

/*form*/

/*thanks*/

.thanks-wrap {
	width: 100%;
	text-align: center;
	height: 400px;
	height: 70vh;
	display: table;
	text-transform: uppercase;
}
.thanks-wrap .thanks {
	display: table-cell;
	vertical-align: middle;
}

.thanks-wrap .button-wrap {
	margin-top: 20px;
}

/*thanks*/

/*product-page*/

.modal-content-wrapper.product-page {
    min-height: 70vh;
}

.modal-content-wrapper.product-page .modal-content .img-wrap {
	margin-top: 0;
}

/*product-page*/

.responsive {
	width: 100%;
}

.contacts-wrap {
	display: table;
}

.contact-middle {
	display: table-cell;
	vertical-align: middle;
}

.img-wrap a:after {
	display: none;
}

.thumb {/*width:50px; float:left;*/ margin:10px 10px 10px 0;}
.thumb img {max-width:100%;}


/******************************************************************/
.icon {
    font-size: 24px;
    vertical-align: middle;
}

.icon {
    display: inline-block;
    font-family: angularicons;
    font-weight: 400;
    text-decoration: none;
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon, .mfp-close {
    font-style: normal;
}

.badge, .label {
    background-color: #fff;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 9px 7px;
    font-size: 12px;
    color: #333;
    vertical-align: middle;
    border-radius: 0;
}



.header-right>div {
    padding-left: 20px;
}
.pull-right {
    float: right!important;
	padding-top: 10px;
	margin-left: 20px;
}

.header-right {
    float: right;
    padding: 7px 14px 0 0;
    color: #eee;
}

.breadcrumb-arrow {
background-color:#fff;
height: 25px;
}

.breadcrumb-arrow li a {
    position: relative;
    color: #fff;
    text-decoration: none;
    background-color: #333;
    border: 1px solid #fff;
	margin-right:12px;
}

.breadcrumb-arrow li a:hover {background-color:#ccc; border:1px solid #ccc;}


.breadcrumb-arrow li a:before {
    right: -10px;
    z-index: 3;
    border-left-color: #333;
    border-left-style: solid;
    border-left-width: 11px;
}

.breadcrumb-arrow li a:after {
    right: -11px;
    z-index: 2;
    border-left: 0 solid #333;
}

.breadcrumb-arrow li a:hover,
      .breadcrumb-arrow li a:focus {
          background-color: #333;
          border: 1px solid #333;
      }

	  .breadcrumb-arrow li a:hover:before,
      .breadcrumb-arrow li a:focus:before {
          border-left-color: #333;}

		  .breadcrumb-arrow li:not(:first-child) span {
    height: 36px;
    padding: 0 10px 0 10px;
    line-height: 36px;
}

.breadcrumb-arrow li a, .breadcrumb-arrow li:not(:first-child) span {
    height: 36px;
    padding: 0 10px 0 15px;
    line-height: 36px;
}

		  .breadcrumb-arrow li span {
    color: #fff;
    background: #333;
    border: 1px solid #fff;
}

/*********************/
.breadcrumb-arrow li a:after, .breadcrumb-arrow li a:before {
    position: absolute;
    top: -1px;
    width: 0;
    height: 0;
    content: '';
    border-top: 13px solid transparent;
    border-bottom: 12px solid transparent;
}

.breadcrumb-arrow li, .breadcrumb-arrow li a, .breadcrumb-arrow li span {
    display: inline-block;
    vertical-align: top;
   /* height: 25px;*/
}

.breadcrumb-arrow li a, .breadcrumb-arrow li:not(:first-child) span {
    line-height: 25px;
	margin-right:20px;
}


/**********************/

		.cat-but {width:188px; float:none; margin:10px auto;}
/******************************************************************/
.pp_sizeboxes {
   /* margin: 20px;
    position: relative;*/
	/*padding-bottom:10px;
	margin-bottom:20px;*/
	width:120px;
}
.pp_sizeboxes input {
    display: none;
}
.pp_sizeboxes label {
    background-color: #ffffff;
    border: 1px solid #aab2bd;
	border-radius:5px;
    color: #606060;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-family: 'PT Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
   margin-right: 4px;
    padding: 1px 6px;

}
.pp_sizeboxes input[type="radio"]:checked + label {
    background-color: #333;
    border: 1px solid #333;
    color: #ffffff;
}
.pp_sizeboxes input[type="radio"]:disabled + label {
    border: 1px solid #e9eae5;
    color: #e9eae5;
    cursor: default;
}

.product-price {width:112px;}

/******************************************************************/

.panel {
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #fff;
    border-color: #fff;
}

.panel-heading > .pull-right {position: relative;}

.obch > .pull-right {position: relative;}

fieldset {
    border: 1px solid #fff;

}

.modal-content {border:0;}

.breadcrumb{
	margin-bottom:0px; 
	width:100%; 
	float:left; 
	margin-left: 5px; 
	margin-top: 0px; 
	padding: 0px 0px 5px; 
	background: none; 
}

#content h3 {
	font-size: 14px;
    margin: 10px 0;
}

#content h2 {
	font-size: 18px;
	text-transform: none;
}

.content-empty {
    padding: 0 5px;
    padding-top: 75px;
    float: none;
}

.row.productCategory {
    padding-top: 30px;
} 

@media (min-width: 768px) {
.modal-content {
    -webkit-box-shadow: 0px 0px rgba(0,0,0,.5);
    box-shadow: 0px 0px rgba(0,0,0,.5);
}

}
@media (max-width: 768px) {
.logo {text-align: center; padding: 4% 10% 2% 12%;}
.breadcrumb {
	margin-bottom: 5px;
    width: 100%;
    float: left;
    margin-left: 5px;
    margin-top: -5px;
}
}

.pagination .icon {font-size:12px;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    color: #fff;
    background-color: #333;
    border-color: #333;
}

#shopCart {
max-width: 670px;
    margin: 0 auto;
}

/*******************/
#modalContainer {
    background-color:rgba(0, 0, 0, 0.3);
    position:absolute;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    z-index:10000;
    background-image:url(tp.png); /* required by MSIE to prevent actions on lower z-index elements */
}

#alertBox {
    position:relative;
    width:300px;
    min-height:100px;
    margin-top:50px;
    border:1px solid #666;
    background-color:#fff;
    background-repeat:no-repeat;
    background-position:20px 30px;
}

#modalContainer > #alertBox {
    position:fixed;
}

#alertBox h1 {
    margin:0;
    font:bold 0.9em verdana,arial;
    background-color:#3073BB;
    color:#FFF;
    border-bottom:1px solid #000;
    padding:2px 0 2px 5px;
}

#alertBox p {
    font:0.7em verdana,arial;
    height:50px;
    padding-left:5px;
    margin-left:55px;
}

#alertBox #closeBtn {
    display:block;
    position:relative;
    margin:5px auto;
    padding:7px;
    border:0 none;
    width:70px;
    font:0.7em verdana,arial;
    text-transform:uppercase;
    text-align:center;
    color:#FFF;
    background-color:#357EBD;
    border-radius: 3px;
    text-decoration:none;
}

/* unrelated styles */

#mContainer {
    position:relative;
    width:600px;
    margin:auto;
    padding:5px;
    border-top:2px solid #000;
    border-bottom:2px solid #000;
    font:0.7em verdana,arial;
}


code {
    font-size:1.2em;
    color:#069;
}

#credits {
    position:relative;
    margin:25px auto 0px auto;
    width:350px;
    font:0.7em verdana;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
    height:90px;
    padding-top:4px;
}

#credits img {
    float:left;
    margin:5px 10px 5px 0px;
    border:1px solid #000000;
    width:80px;
    height:79px;
}

.important {
    background-color:#F5FCC8;
    padding:2px;
}

code span {
    color:green;
}
/***************************************/

.btn {
    display: inline-block;
    padding: 6px 15px;
	margin-top: 5px; 
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 0.8;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    border: 1px solid #ccc;
    border-radius: 0px;


}

.btn-default {background:#1e45f5; border:1px solid #1e45f5; color: #fff; text-transform:uppercase;}
.btn-default:hover {background:#1e45f5; color:#eee; border:1px solid #1e45f5; text-transform:uppercase;}
.btn-default:after {background-color: transparent; }

#button-cart {background:#1e45f5; border:1px solid #1e45f5; color: #fff; text-transform:uppercase;}
#button-cart:hover {background:#1e45f5; color:#eee; border:1px solid #1e45f5; text-transform:uppercase;}

.cart a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	height: 0;
	width: 0;
	background-color: transparent;
	
}

#currency a {color: #b4b4b4;}

#currency b {
	font-weight: normal;
}

/*.btn-info:focus, .btn-info:hover, .open .dropdown-toggle.btn-info {
    background-color: #000;
    border-color: #000;
}*/

/*.btn-info {
background-color: #333;
    border-color: #333;
}*/

.btn-info {
	    background-color: #5bc0de;
    border-color: #46b8da;
}

.strong {font-weight:bold;}

.form-control {width:100%; height:30px; border:1px solid #eee;}

.glyphicon {font-size:8px;}



.btn-group {margin-top:8px;}

.shk_param, .user-success {

}

.warning {padding: 10px 5px 20px;}

.b_black {background-color: #333;
    border-color: #333; color:#fff; padding: 10px 20px;}

.login-ac input[type=text], .login-ac input[type=password] {
	
	width:100%;
	border:1ps solid #333;
	height:35px;
	
}

/*.button{
	background: #333;
    border: 1px solid #333;
    color: #fff;
    padding: 10px 20px;
}*/

.header, .icon {padding-right: 5px;}

.old-price {text-decoration: line-through;}
.price{font-weight: 800; color: #000000;}

.mobsl {display:none;}
.fullsl {display:block;}

@media (min-width:767px) and (max-width:769px) {
.mobsl {display:block;}
.fullsl {display:none;}

.social {display: none;}


}

@media (min-width:411px) and (max-width:415px) {
.mobsl {display:block; /*margin-top: -9px;*/}
.fullsl {display:none;}
.logo {text-align:center;}
.logo img {
    margin-top: 0;
    width: 100%;
    max-width: 440px;
}

/*.social {
    margin: 10px 92px 15px 0 !important;
}*/

.social{display:none;}

}

@media only screen and (max-width:455px) {


.breadcrumb span {
    /*background: url(../img/bread.png) no-repeat left;
    color: #fff;
    margin-right: 4px !important;
    padding: 5px 5px 5px 5px !important;*/
    float: left;
    margin-bottom: 3px;
    text-transform: uppercase;
        font-weight: 500;
}

.breadcrumb a {
    /*background: url(../img/bread.png) no-repeat right;*/
    /*color: #fff;*/
    color: #1e45f5;
    margin-right: 12px !important;
    /*padding: 5px 5px 5px 5px !important;*/
    float: left;
    margin-bottom: 3px;
    text-transform: uppercase;
        font-weight: 500;
    /*background:#333;*/
}

.breadcrumb a:after {
	content: "/";
	width: 0;
	height: 0;
	/*border-top: 11px solid transparent !important;
    border-left: 10px solid #333 !important;
    border-bottom: 11px solid transparent !important;
    position: absolute;
    top: 0px;
    left: 100%;
    background: none;*/
    position: absolute;
    top: 0px;
    left: 100%;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}

.category-list a {font-size: 10px;}

}

.productSliders .slick-slider-pr {
	padding-top: 2px;
}

/*.productSliders .slick-slide {
	line-height: 0;
	padding: 3px 0;
	border: none;
}
*/
/*.slick-vertical .slick-slide {
	border: none!important;
}*/

.slick-vertical .slick-slide {
	border: 0px solid white!important;
	float: none!important;
    line-height: 0!important;
    padding: 2px 0; 
    height: calc(23vh + 4px);
}

.productSliders .slick-slide img {
	height: calc(69vh + 8px);
	object-fit: cover;
	width: 100%;
}

.productSliders .slick-slider-nav-pr .slick-slide img {
    height: 23vh;

    width: 100%;
    object-fit: cover;
}

.productDescription {
    vertical-align: top;
    margin-top: 5vh;
}

.productSliders .slick-dots {
	text-align: right;
}

.productMainPhoto {
	position: relative;
}

.productMainPhoto .productCopy {
	position: absolute;
	bottom: 7px;
	left: 10px;
    font-size: 16px;
}

.productCopyAlone {
	font-size: 16px;
	margin-top: 10px;
}



@media only screen and (max-width:370px) {
	.social{display:none;}
}

@media (min-width:374px) and (max-width:376px) {
.mobsl {display:block; /*margin-top: -9px;*/}
.fullsl {display:none;}
.logo {text-align:center;}
.logo img {
    margin-top: 0;
    width: 100%;
    max-width: 440px;
}
.social ul li {padding: 0 2px;}
.menu, .social {
    margin: 10px 0 10px 0 !important;
}
/*.social {
    margin: 10px 92px 15px 0 !important;
}*/
.social{display:none;}

}



@media (min-width:359px) and (max-width:361px) {
.mobsl {display:block; /*margin-top: -9px;*/}
.fullsl {display:none;}

.logo {text-align:center;}
.logo img {
    margin-top: 0;
    width: 100%;
    max-width: 440px;
}
.social ul li {padding: 0 2px;}
.menu, .social {
    margin: 10px 0 10px 0!important;
}

.social {
    margin: 10px 92px 15px 0 !important;
}


}

@media (min-width:319px) and (max-width:321px) {
.mobsl {display:block; /*margin-top: -9px;*/}
.fullsl {display:none;}

.logo {text-align:center;}
.logo img {
    margin-top: 0;
    width: 100%;
    max-width: 440px;
}
.social ul li {padding: 0 2px;}
.menu, .social {
    margin: 10px 0 10px 0 !important;
}

.social {
   margin: 0 60px 15px 0 !important;
}

}

#cart{float: right; margin-top:4px;}
.fa {font-size:20px; margin-right:5px;}
.lang {float:right;     margin: 2px 5px 0 5px; cursor:pointer;}
.breadcrumb a{
color: #1e45f5;
    /*color: #fff; */
	margin-right: 18px;
    /*padding: 5px 10px 5px 15px;*/
	float:left;
	margin-bottom:3px;
	text-transform:uppercase;
	/*background:#333;*/
}

.breadcrumb span{
/*background: url(../img/bread.png) no-repeat left;
    color: #fff;*/
    color: #1e45f5;
	margin-right: 10px;
    /*padding: 5px 15px 5px 15px;*/
	float:left;
	margin-bottom:3px;
	text-transform:uppercase;
}

.breadcrumb a:after {
	content: "/";
	width: 0;
	height: 0;
	/*border-top: 12px solid transparent;
    border-left: 15px solid #333;
    border-bottom: 12px solid transparent;
    
    background: none;*/
position: absolute;
    top: 0px;
    left: 100%;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}



.price-old {text-decoration:line-through; font-weight: normal; color: #1e45f5;}
#language{margin-top:4px; font-size:14px;}

.table-responsive {width:100%; border-collapse: collapse; padding:10px; margin:10px 0;}

/***************************************************/
.pagination .links {float:left; width:100%; padding-bottom:10px;}
.pagination a{
   display: inline; /* Îòîáðàæàòü êàê ñòðî÷íûé ýëåìåíò */
    margin-right: 5px; /* Îòñòóï ñëåâà */
	margin-bottom:5px;
    border: 1px solid #ccc; /* Ðàìêà âîêðóã òåêñòà */
     padding:5px 10px;
	 border-radius:5px;
}

.pagination b{
   display: inline; /* Îòîáðàæàòü êàê ñòðî÷íûé ýëåìåíò */
    margin-right: 5px; /* Îòñòóï ñëåâà */
	margin-bottom:5px;
    border: 1px solid #ccc; /* Ðàìêà âîêðóã òåêñòà */
     padding:5px 10px;
	 border-radius:5px;
	 background:#ccc;
}

/***************************************************/
.center {text-align:center;}

thead {border-bottom:1px solid #333;}
td, th {
    padding: 5px;
}

.cart {margin-top:10px;}

.cart-info .total{text-align:right;}

.cart-total {float:right;}
/*#total .right {width:158px;}*/

.buttons {float: left;
    width: 100%;
    margin-top: 20px;
    border-top: 1px solid #333;
    padding: 20px;}
.buttons .right {float:right;}

.category-list {margin-bottom:15px;}

#cart-total img{width:16px; vertical-align: baseline;}
#cart-total {color: #1e45f5;
    /*font-size: 15px;*/
    font-size: 20px;
    float: right;
    margin-top: -3.1px;}

.soc-width-lang {
/*display:none;*/
float: right;
    margin-top: 2px;
    margin-right: 6px;}
.soc-width-lang a {font-size: 14px;
    font-weight: bold;}	
	
.login-header-mob {display:none; float:right;}	
.login-header {display:block; float:right; text-align:right; width:100%;}	

.curmob {float: right; margin-top: 6px; margin-right: 6px; cursor:pointer; font-size: 14px;}
.curdesc{float: right; margin-top: 6px; margin-right: 6px; cursor:pointer; font-size: 14px;}

.zoomContainer {
	z-index: 100;
}

.thumb.small_images img {
    height:  74px;
    object-fit: cover;
}

.zoom_img {
	width: 400px;
	max-width: 100%;
}

.bold {
	font-weight: bold;
}

p.big_text {
    font-size: 18px;
    font-weight:  bold;
}

.g-recaptcha {
    padding: 10px 0;
}

div#recaptchaError {
    padding: 10px 0 20px;
}

.breadcrumb a:last-child:after {
	display: none;
}

.product-page .price {
    text-align: left;
    margin-top: 10px;
    padding: 0;
    letter-spacing: 2px;
}

.product-page .form-control {
	border-radius: 0px;
	box-shadow: none;
}


.product-page li.miniDesc {
    color: black;
    font-size: 10px;
}

#pr01 .slick-dots button {
	    width: 14px;
    height: 14px;
}

#popup_table_inner img {
    max-width: 100%;
    height: auto!important;
    object-fit: contain;
    max-height: 80vh;
}

.soldout {
	position: absolute;
    z-index: 99;
    color: #fff;
    margin: 48% auto;
    width: 98%;
    text-align: center;
}

.soldout span { 
	color: #fff;
    background: #2746f5;
    font-size: 49pt;
    padding: 5px 30px; 
    margin:0 auto;
    text-transform: uppercase;
    font-family: "Bodoni"; 
}


.soldout-cat {
	position: absolute;
    z-index: 99;
    color: #fff;
    margin: 54% auto;
    width: 99%;
    text-align: center;
}

.soldout-cat span { 
	color: #fff;
    background: #2746f5;
    font-size: 21pt;
    padding: 5px 30px; 
    margin:0 auto;
    text-transform: uppercase;
    font-family: "Bodoni"; 
}